
QGIS Application - Bug report #21217

Attribute Table - [Move Selection to top] doesn't apply on current selection while toggling on

2019-02-09 10:31 AM - Haitham Shatti

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:3.4.4 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29035

Description

When [Move selection to top] toggle is [off] and i have some selected rows, Toggling it on won't apply on the current selection, to work

around it i d have to De-Select and select the rows again while [Move to top] is toggled on, is this a normal behavior?, wouldn't it be better

if this applies on the current selection while toggling?

Related issues:

Duplicates QGIS Application - Bug report # 21096: Move selection to top doesn... Open 2019-01-25

History

#1 - 2019-02-11 06:35 PM - Giovanni Manghi

- Duplicates Bug report #21096: Move selection to top doesn't worked when table is unsaved added

#2 - 2019-02-11 06:35 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed
